﻿@charset "utf-8";
/* CSS Document */
@import url("//hello.myfonts.net/count/29e451");


@font-face {
    font-family: 'TradeGothicLTStd-Extended';
    src: url('webfonts/29E451_0_0.eot');
    src: url('webfonts/29E451_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29E451_0_0.woff') format('woff'),url('webfonts/29E451_0_0.ttf') format('truetype');
}

html,body {
	padding: 0px;
	margin: 0px;
	font-family: 'Varela',Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #808080;
	background-color: none;	
	background-position:top;
	background-repeat:repeat-x;
}

img {
	border: none;
}

p {
	padding: 0px;
}

h1 {
	font-size: 21px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 3px;
	color: #02568a;
	padding-top: 7px;
	text-transform:uppercase;
	font-family: 'TradeGothicLTStd-Extended', Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #02568a;
	letter-spacing: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 4px;
	font-family: 'TradeGothicLTStd-Extended', Arial, Helvetica, sans-serif;
}


h3 {
	font-size: 14px;
	font-weight: bold;
	color: #d60b8c;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 4px;
	font-family: 'TradeGothicLTStd-Extended', Arial, Helvetica, sans-serif;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: 'TradeGothicLTStd-Extended', Arial, Helvetica, sans-serif;
}


h5 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:10px;
	font-family: 'TradeGothicLTStd-Extended', Arial, Helvetica, sans-serif;
}
h6 {
	font-size: 13px;
	font-weight: normal;
	color: #404f56;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align:center;

	font-family: 'TradeGothicLTStd-Extended', Arial, Helvetica, sans-serif;
	}

.latest-blog {
	margin-top:20px;
}
.latest-blog img{
	width:115px;
	height:115px;
	margin-right:20px;
	float:left;
}
a:link {
	color: #024387;
	text-decoration: underline;
}

a:visited {
	color: #024387;
	text-decoration: underline;
}
a:hover {
	color: #a39161;
	text-decoration: none;
}


a.font14:link {
	color: #191919;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
}

a.font14:visited {
	color: #191919;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
}
a.font14:hover {
	color: #191919;
	text-decoration: underline;
	font-size:14px;
	font-weight:bold;
}
a.footer:link {
	color: #666666;
	text-decoration: underline;
}

a.footer:visited {
	color: #666666;
	text-decoration: underline;
}
a.footer:hover {
	color: #666666;
	text-decoration: none;
}
.footer
{
    color: #666666;
}
.font14
{
    font-size:14px;
}
.whiteText
{
	color:White;
}
.txtHidden
{
	display:none;
}


.GreyBar {
    background: #cacaca;
    height: 45px;
    padding-top: 60px;
	padding-left:20px;
}

.GreyBar h1{
	color:White;

}
